html {
  font-family: 'Cabin', sans-serif;

}

body {
    margin: 0;
    background: #ddd1af;
}

#messageContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: calc(100vw / 3.5);
    z-index: 1000;
    background: #ddd1af;
    height: 100%;
    flex-direction: column;
    -webkit-box-shadow: 0px -11px 16px -4px rgba(80, 80, 80, 0.75);
    -moz-box-shadow: 0px -11px 16px -4px rgba(80, 80, 80, 0.75);
    box-shadow: 0px -11px 16px -4px rgba(80, 80, 80, 0.75);
    height: calc(100vh - (100vw / 3.5));
    border-top: 10px solid #353c2c;
}

#banner {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
}

#h3 {
    color: #353c2c;
    font-size: 46px;
    margin: 0px 0 12px 0;
}

#par1 {
    font-size: 20px;
    margin-bottom: 5px;
}

#par2 {
    margin-top: 0;
    font-size: 20px;
}

#mobileIcon {
    width: 60px;
    position: absolute;
    top: -9px;
    left: -26px;
}

#anchor {
    position: relative;
}

#button {
    padding: 10px 38px;
    background: #a8332d;
    color: #ffffff;
    border: none;
    outline: none;
    border-radius: 12px;
    border-right: 3px solid #892823;
    border-bottom: 3px solid #892823;
    font-size: 20px;
    margin-top: 25px;
    cursor: pointer;
}

#par3 {
    font-size: 20px;
    color: #799dcf;
    font-weight: bold;
    margin-top: 45px;
}

@media only screen and (max-width : 1000px ) {
    #messageContainer {
        margin-top: calc(100vw / 2);
        height: calc(100vh - (100vw / 2));
    }
}

@media only screen and (max-width : 700px ) {
    #messageContainer {
        margin-top: 0;
        padding: 0 30px;
        text-align: center;
        box-shadow: none;
        height: 100%;
    }
    #banner {
        position: relative;
    }
    #h3 {
        font-size: 35px;
        margin-top: 30px;
    }
    #par1, #par2, #par3, #button {
        font-size: 18px;
    }
}

@media only screen and (max-width : 500px ) {

    #par1 {
        margin-top: 0px;
    }
    #par3 {
        margin-top: 17px;
        font-size: 20px;
    }
}
